/* @group global */
    #page_title{
	background-image: url(../images/title.jpg);
	}

	form table th{
	font-weight: normal;vertical-align: top;
	width: 30%;
	}
	form table td{
	vertical-align: top;
	}
	form table th,form table td{
	padding-bottom: 40px;
	}
	input[type="text"],textarea{
	box-sizing:border-box;
	padding: 5px;
	}
	input[type="text"].s_size{
	max-width: 100%;
	width: 100px;
	}
	
	input[type="submit"]{
	text-align: center;
	width: 315px;
	color: #1D91C5;
	border: 1px solid #ccc;
	background-color: #fff;
	line-height: 1em;
	padding-top: 10px;
	padding-bottom: 8px;
	max-width: 100%;
	}
	
	textarea{
	width: 100%;
	min-height: 150px;
	border: 1px solid #ccc;
	}


/* @end */



@media only screen and (max-width: 649px) {
	
    input[type="text"].l_size{
	width: 100%;
	}

	
}

@media screen and (min-width: 650px) and  (max-width: 975px) {
	
    input[type="text"].l_size{
	width: 100%;
	max-width: 270px;
	}
	
}


@media only screen and (min-width: 976px) {
	
    input[type="text"].l_size{
	width: 100%;
	max-width: 270px;
	}
	
}